This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1260843 - Input "enter" will not add system successfully [NEEDINFO]
Input "enter" will not add system successfully
Status: NEW
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Greg Nichols
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 23:25 EDT by QinXie
Modified: 2015-12-06 20:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
xiqin: needinfo? (gnichols)


Attachments (Terms of Use)

  None (edit)
Description QinXie 2015-09-07 23:25:52 EDT
I used redhat-certification-1.0-20150723.el7.noarch. 

In register system page, when I input hostname or ip, and input "enter" but not click "add" button, I expected to see this system could be registered successfully, but test suite always response me "Error: could not reach dhcp-14-106 (waiting for connection)".
Comment 1 Greg Nichols 2015-12-04 14:41:00 EST
This works for me - could you try it again with rhcert 2.0 GA or 2.1?
Comment 2 QinXie 2015-12-06 20:15:14 EST
tried on 1117 version just now, works. But has a delay, need to refresh page.
1. input ip;
2. press key "enter"
3. check page after loading finished, didin't see the expected system listed
4. check /var/www/rhcert/system, new file has been generated there
5. go back to configuration page and refresh, the system added in step1 and 2 listed.

Note You need to log in before you can comment on or make changes to this bug.